org.eclipse.osgi.service.pluginconversion.PluginConversionException: Could not find a META-INF/MANIFEST.MF, plugin.xml or a fragment.xml in D:\J2EE\geronimo-tomcat7-javaee6-web-3.0.0-fresh\var\cache\org.eclipse.osgi\bundles\329\1\bundlefile.

geronimo-user | eugenelai | 4 years ago
tip
Click on the to mark the solution that helps you, Samebug will learn from it.
As a community member, you’ll be rewarded for you help.
  1. 0

    Error when install .eba on Geronimo 3

    geronimo-user | 4 years ago | eugenelai
    org.eclipse.osgi.service.pluginconversion.PluginConversionException: Could not find a META-INF/MANIFEST.MF, plugin.xml or a fragment.xml in D:\J2EE\geronimo-tomcat7-javaee6-web-3.0.0-fresh\var\cache\org.eclipse.osgi\bundles\329\1\bundlefile.

    Root Cause Analysis

    1. org.eclipse.osgi.service.pluginconversion.PluginConversionException

      Could not find a META-INF/MANIFEST.MF, plugin.xml or a fragment.xml in D:\J2EE\geronimo-tomcat7-javaee6-web-3.0.0-fresh\var\cache\org.eclipse.osgi\bundles\329\1\bundlefile.

      at org.eclipse.core.runtime.internal.adaptor.PluginConverterImpl.fillPluginInfo()
    2. Eclipse OSGi
      EclipseStorageHook.generateManifest
      1. org.eclipse.core.runtime.internal.adaptor.PluginConverterImpl.fillPluginInfo(PluginConverterImpl.java:114)
      2. org.eclipse.core.runtime.internal.adaptor.PluginConverterImpl.convertManifest(PluginConverterImpl.java:714)
      3. org.eclipse.core.runtime.internal.adaptor.EclipseStorageHook.generateManifest(EclipseStorageHook.java:448)
      3 frames